<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>BEESAT-4</Name>
        <NasaID>41619</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title> CITATION NEEDED - https://xkcd.com/285/ </Title>
			<Value></Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>435950000</Frequency>
                <Modes>
                    <Mode>FM  </Mode>
                    <Speed> 0 </Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed>4800 bps </Speed>
                </Modes>
                <CallSign>DP0BEH</CallSign>
            </Beacons>
            <Transponders>
                <Name>Digipeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435950000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435950000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode></Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
